BODY {
	COLOR: #333333
}
A {
	COLOR: #336699
}
.bbs_header {
	MARGIN: auto; WIDTH: 980px
}
.bbs_nav_wrap {
	MARGIN: auto; WIDTH: 980px
}
.bbs_nav_bot {
	MARGIN: auto; WIDTH: 980px
}
.nav_home_down {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav_b LI {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav_b LI A {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav_b LI A:active {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_radio A {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_radio A I {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_radio A EM {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.head_btn {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav_left {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav_right {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav LI.current {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav LI.current A {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav LI A:hover {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav LI A:hover SPAN {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav LI {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.bbs_nav_b LI.current {
	BACKGROUND: url(bbs_header_bg.png) repeat-x
}
.cl333 {
	COLOR: #333
}
.mt10 {
	MARGIN-TOP: 10px
}
.bbs_logo {
	DISPLAY: block; BACKGROUND: url(logo.jpg) no-repeat; FLOAT: left; WIDTH: 180px; TEXT-INDENT: -2000em; HEIGHT: 80px
}
.bbs_logo2 {
	DISPLAY: block; BACKGROUND: url(logo2.jpg) no-repeat; FLOAT: left; WIDTH: 180px; TEXT-INDENT: -2000em; HEIGHT: 80px
}
.bbs_logo2_nh {
	DISPLAY: block; BACKGROUND: url(logo2.jpg) no-repeat; FLOAT: left; WIDTH: 180px; TEXT-INDENT: -2000em; HEIGHT: 80px
}
.bbs_logo {
	BACKGROUND: url(logo_1.jpg)
}
.bbs_logo2 {
	BACKGROUND: url(logo_2.jpg)
}
.user_info {
	PADDING-RIGHT: 12px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 12px
}
.user_info DT {
	FLOAT: right
}
.user_info DD {
	FLOAT: right; LINE-HEIGHT: 24px; PADDING-TOP: 6px; TEXT-ALIGN: right
}
.user_info DD A {
	MARGIN-LEFT: 2px; COLOR: #369
}
.user_info_level {
	MARGIN-TOP: 5px; FLOAT: right
}
.user_info_level LI {
	DISPLAY: inline; MARGIN-LEFT: 15px; TEXT-ALIGN: right
}
.bbs_nav_wrap {
	HEIGHT: 36px
}
.bbs_nav_left {
	BACKGROUND-POSITION: 0px -295px; WIDTH: 4px; HEIGHT: 36px
}
.bbs_nav_right {
	BACKGROUND-POSITION: right -295px; WIDTH: 4px; HEIGHT: 36px
}
.bbs_nav {
	BACKGROUND-POSITION: 0px -80px; DISPLAY: block; WIDTH: 972px; HEIGHT: 36px; BACKGROUND-COLOR: #668ec1
}
.bbs_nav LI {
	BACKGROUND-POSITION: right -340px; DISPLAY: block; FONT-SIZE: 14px; FLOAT: left; MARGIN: 1px 3px 0px; LINE-HEIGHT: 35px
}
.bbs_nav LI A {
	FONT-WEIGHT: 700; FLOAT: left; COLOR: #fff
}
.bbs_nav LI A:hover {
	TEXT-DECORATION: none
}
.bbs_nav LI A:visited {
	COLOR: #f7fbff
}
.bbs_nav LI A SPAN {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; CURSOR: pointer; PADDING-TOP: 0px
}
.bbs_nav LI A SPAN IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 16px; PADDING-TOP: 15px
}
.bbs_nav LI.current {
	BACKGROUND-POSITION: left -119px
}
.bbs_nav LI.current A {
	BACKGROUND-POSITION: right -119px; COLOR: #000
}
.bbs_nav LI.current A:hover {
	BACKGROUND-POSITION: left -119px; COLOR: #000
}
.bbs_nav LI.current A:visited {
	COLOR: #333
}
.bbs_nav LI.current A:hover SPAN {
	BACKGROUND-POSITION: right -119px; DISPLAY: inline; FLOAT: left
}
.bbs_nav LI A:hover {
	BACKGROUND-POSITION: left -119px; COLOR: #000
}
.bbs_nav LI A:hover SPAN {
	BACKGROUND-POSITION: right -119px; DISPLAY: inline; FLOAT: left
}
.bbs_nav LI.back A:hover {
	BACKGROUND-POSITION: left -423px; TEXT-DECORATION: none
}
.bbs_nav LI.back A:hover SPAN {
	BACKGROUND-POSITION: right -423px; DISPLAY: inline; FLOAT: left
}
.bbs_nav .down {
	MARGIN: 15px 0px 0px 5px
}
.bbs_nav_b {
	PADDING-LEFT: 5px; BACKGROUND: url(bbs_nav_listbg.gif) no-repeat 0px bottom
}
.bbs_nav_bot {
	DISPLAY: block; BACKGROUND: #d5d5d5; OVERFLOW: hidden; HEIGHT: 1px
}
.bbs_nav_pd {
	OVERFLOW: hidden; WIDTH: 973px
}
.bbs_nav_b UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN-LEFT: -1px; PADDING-TOP: 8px
}
.bbs_nav_b LI.pcurrent A {
	BACKGROUND-POSITION: -120px -398px; TEXT-DECORATION: none
}
.bbs_choose {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-TOP: 22px
}
.bbs_choose A {
	COLOR: #999999
}
.bbs_choose SPAN {
	FONT-WEIGHT: 700; COLOR: #0d64b2
}
.bbs_nav_b LI A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; OVERFLOW: hidden; LINE-HEIGHT: 19px; PADDING-TOP: 1px; HEIGHT: 21px
}
.bbs_nav_b UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN-LEFT: -1px; PADDING-TOP: 3px
}
.bbs_nav_b LI A SPAN {
	PADDING-RIGHT: 5px; PADDING-LEFT: 13px; FONT-WEIGHT: 800; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #324f64; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial
}
.bbs_nav_b LI {
	MARGIN: 0px auto; WIDTH: 116px; HEIGHT: 21px
}
.bbs_nav_b LI A:hover {
	BORDER-RIGHT: #bfdaec 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bfdaec 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(http://bbs.ph66.com/images/bg_navmain.gif) repeat-x 0px -47px; PADDING-BOTTOM: 0px; BORDER-LEFT: #bfdaec 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #bfdaec 1px solid
}
.bbs_nav_b LI A SPAN {
	PADDING-RIGHT: 5px; PADDING-LEFT: 13px; FONT-WEIGHT: 800; FONT-SIZE: 12px; BACKGROUND: url(http://bbs.ph66.com/images/bg_navmain.gif) no-repeat 4px -76px; PADDING-BOTTOM: 0px; COLOR: #324f64; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial
}
.bbs_nav_b .active LI A SPAN {
	BACKGROUND-POSITION: 4px -96px
}
.bbs_nav_b LI A:hover SPAN {
	BACKGROUND-POSITION: 4px -96px
}
.bbs_search_home {
	PADDING-RIGHT: 10px; PADDING-LEFT: 40px; BACKGROUND: url(bbs_searchbg.png) no-repeat 0px 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.bbs_radio {
	PADDING-TOP: 1px
}
.bbs_radio LI {
	FLOAT: left; LINE-HEIGHT: 25px; MARGIN-RIGHT: 2px
}
.bbs_radio A {
	PADDING-RIGHT: 2px; BACKGROUND-POSITION: 0px 9999px; DISPLAY: block; FONT-SIZE: 14px; FLOAT: left
}
.bbs_radio A:hover {
	TEXT-DECORATION: none
}
.bbs_radio A EM {
	BACKGROUND-POSITION: -140px -160px; DISPLAY: inline; FLOAT: left; MARGIN: 5px 5px 0px 0px; OVERFLOW: hidden; WIDTH: 12px; HEIGHT: 12px
}
.bbs_radio A I {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 0px 9999px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; CURSOR: pointer; COLOR: #333; PADDING-TOP: 0px; FONT-STYLE: normal
}
.bbs_radio .current A {
	BACKGROUND-POSITION: right -190px
}
.bbs_radio A:hover {
	BACKGROUND-POSITION: right -190px
}
.bbs_radio .current A I {
	BACKGROUND-POSITION: 0px -190px
}
.bbs_radio A:hover I {
	BACKGROUND-POSITION: 0px -190px
}
.bbs_radio .current A EM {
	BACKGROUND-POSITION: -120px -160px
}
.head_btn {
	BORDER-TOP-WIDTH: 0px; BACKGROUND-POSITION: -160px -160px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 5px; WIDTH: 60px; CURSOR: pointer; HEIGHT: 25px; BORDER-RIGHT-WIDTH: 0px
}
.bbs_search_ip {
	BACKGROUND: url(bbs_search_ip.png) no-repeat; FLOAT: left; MARGIN: 1px 6px 0px 0px; WIDTH: 491px; HEIGHT: 24px
}
.bbs_search_ip INPUT {
	BORDER-TOP-WIDTH: 0px; DISPLAY: inline; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 4px 0px 0px 40px; FONT: 12px/12px Arial; WIDTH: 440px; PADDING-TOP: 2px; BORDER-RIGHT-WIDTH: 0px
}
.nav_home_down {
	BACKGROUND-POSITION: 0px -160px; MARGIN-TOP: 7px; FLOAT: right; OVERFLOW: hidden; WIDTH: 100px; COLOR: #ffffff; LINE-HEIGHT: 24px
}
.nav_home_down I {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; CURSOR: pointer; PADDING-TOP: 0px; FONT-STYLE: normal
}
.nav_home_down .d_white_up {
	MARGIN: 9px 10px 0px 0px
}
.nav_home_down:hover {
	TEXT-DECORATION: none
}
.ad_box {
	BORDER-RIGHT: #95b5dc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #95b5dc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 0px; BORDER-LEFT: #95b5dc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #95b5dc 1px solid
}
.down_top {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 14px 8px 0px 0px; OVERFLOW: hidden; WIDTH: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
.d_white_on {
	BORDER-RIGHT: transparent 4px dotted; BORDER-LEFT: transparent 4px dotted
}
.d_white_up {
	BORDER-RIGHT: transparent 4px dotted; BORDER-LEFT: transparent 4px dotted
}
.d_white_on {
	BORDER-TOP: #000 4px solid; BORDER-BOTTOM: transparent 0px dotted
}
.d_white_up {
	BORDER-TOP: #ffffff 4px solid; BORDER-BOTTOM: transparent 0px dotted
}
.gray {
	COLOR: #999
}
.org {
	COLOR: #ff6600
}
.img-60 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 4px; BACKGROUND: url(http://www.ph66.com/css/v04/bbs/face_60.png) no-repeat; PADDING-BOTTOM: 7px; WIDTH: 48px; PADDING-TOP: 4px; HEIGHT: 48px
}
.img-50 {
	WIDTH: 48px; HEIGHT: 48px
}
.img-600 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: no-repeat 0px -608px; FLOAT: right; PADDING-BOTTOM: 6px; OVERFLOW: hidden; WIDTH: 40px; PADDING-TOP: 6px; HEIGHT: 40px
}
.menu_topup2 {
	BORDER-RIGHT: #7ca4d1 1px solid; BORDER-TOP: #7ca4d1 1px solid; MARGIN-TOP: -25px; BACKGROUND: #fff; BORDER-LEFT: #7ca4d1 1px solid; BORDER-BOTTOM: #7ca4d1 1px solid
}
.menu_topup2 LI {
	OVERFLOW: hidden
}
.menu_topup2 A {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; OVERFLOW: hidden; COLOR: #333333; LINE-HEIGHT: 18px; PADDING-TOP: 6px; HEIGHT: 18px
}
.menu_topup2 A:hover {
	BACKGROUND-COLOR: #e6f2fe; TEXT-DECORATION: none
}
.menu_topup2 IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.menu_topup2 B {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
.search_a {
	PADDING-LEFT: 15px
}
.search_a LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#index_hrad_jgg {
	BACKGROUND: url(jgg_ico.png); MARGIN: 0px; OVERFLOW: hidden; HEIGHT: 143px
}
#index_hrad_jgg .war {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 980px; HEIGHT: 143px
}
#index_hrad_jgg .war-top {
	OVERFLOW: hidden; COLOR: #777; HEIGHT: 30px
}
#index_hrad_jgg .war-top .left {
	FLOAT: left; WIDTH: 400px
}
#index_hrad_jgg .war-top .left UL LI {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; HEIGHT: 30px
}
#index_hrad_jgg .war-top .left UL .lianjie {
	WIDTH: 98px; MARGIN-RIGHT: 10px
}
#index_hrad_jgg .war-top .sp {
	BACKGROUND: url(jgg_ico.png) 0px -495px; WIDTH: 2px; MARGIN-RIGHT: 10px
}
#index_hrad_jgg .war-top .right {
	FLOAT: right
}
#index_hrad_jgg .war-top .right UL LI {
	DISPLAY: inline; FLOAT: right; OVERFLOW: hidden; HEIGHT: 30px
}
#index_hrad_jgg .war-top .right UL .rili {
	BORDER-RIGHT: #dfe4ea 0px solid; BORDER-TOP: #dfe4ea 1px solid; BORDER-LEFT: #dfe4ea 0px solid; WIDTH: 110px; BORDER-BOTTOM: #dfe4ea 1px solid
}
#index_hrad_jgg .war-top .right UL .font {
	PADDING-RIGHT: 0px; MARGIN-TOP: 6px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#index_hrad_jgg .war-top .right A {
	COLOR: #777
}
#index_hrad_jgg .war-logo {
	OVERFLOW: hidden; HEIGHT: 80px
}
#index_hrad_jgg .war-daohang {
	BACKGROUND: url(jgg_ico.png) 0px -146px; OVERFLOW: hidden; HEIGHT: 33px
}
#index_hrad_jgg .war-daohang UL LI {
	DISPLAY: inline; FLOAT: left; HEIGHT: 33px
}
#index_hrad_jgg .war-daohang .dh-left {
	BACKGROUND: url(jgg_ico.png) 0px -179px; WIDTH: 2px
}
#index_hrad_jgg .war-daohang .dh-right {
	BACKGROUND: url(jgg_ico.png) -2px -179px; FLOAT: right; WIDTH: 2px
}
#index_hrad_jgg .war-daohang .muen {
	FONT-SIZE: 14px; WIDTH: 90px; COLOR: #fff; LINE-HEIGHT: 2.5em; TEXT-ALIGN: center
}
#index_hrad_jgg .war-daohang .on {
	FONT-SIZE: 14px; BACKGROUND: url(jgg_on.png); WIDTH: 100px; COLOR: #fff; LINE-HEIGHT: 2.5em; TEXT-ALIGN: center
}
#index_hrad_jgg .war-daohang .muen A {
	COLOR: #fff
}
#index_hrad_jgg .war-daohang .sp {
	BACKGROUND: url(jgg_ico.png) -4px -179px; OVERFLOW: hidden; WIDTH: 1px
}
#index_hrad_jgg .war-daohang .ye-left {
	BACKGROUND: url(jgg_ico.png) -5px -179px; MARGIN-LEFT: 200px; WIDTH: 2px
}
#index_hrad_jgg .war-daohang .ye-font {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: url(jgg_ico.png) 0px -212px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 2.9em; PADDING-TOP: 0px
}
#index_hrad_jgg .war-daohang .ye-right {
	BACKGROUND: url(jgg_ico.png) -7px -179px; WIDTH: 13px
}
#index_hrad_jgg .war-daohang .se-left {
	BACKGROUND: url(jgg_ico.png) 0px -245px; MARGIN-LEFT: 40px; WIDTH: 10px
}
#index_hrad_jgg .war-daohang .se-font {
	BACKGROUND: url(jgg_ico.png) 0px -311px; OVERFLOW: hidden; WIDTH: 36px; LINE-HEIGHT: 3.1em; TEXT-ALIGN: center
}
#index_hrad_jgg .war-daohang .se-right {
	BACKGROUND: url(jgg_ico.png) -10px -245px; WIDTH: 10px
}
#index_hrad_jgg .war-daohang .se-sp {
	BACKGROUND: url(jgg_ico.png) 0px -278px; MARGIN: 0px; WIDTH: 20px
}
#index_hrad_jgg .war-daohang .rightAd {
	FLOAT: right; COLOR: #fff; LINE-HEIGHT: 3em; MARGIN-RIGHT: 20px
}
#index_hrad_jgg .war-daohang .se-button {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(se.png); BORDER-BOTTOM-WIDTH: 0px; MARGIN: 2px 0px 0px; VERTICAL-ALIGN: top! important; WIDTH: 50px; CURSOR: pointer; HEIGHT: 21px; BORDER-RIGHT-WIDTH: 0px
}
#index_hrad_jgg .war-daohang .se-input {
	BACKGROUND: url(jgg_ico.png) 0px -311px; OVERFLOW: hidden; WIDTH: 220px
}
#index_hrad_jgg .war-daohang .input {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; OVERFLOW: hidden; WIDTH: 160px; HEIGHT: 15px; BORDER-RIGHT-WIDTH: 0px
}
.input-weizhi {
	MARGIN-TOP: 3px; HEIGHT: 21px
}
.sub-weizhi {
	MARGIN-TOP: 5px; HEIGHT: 21px
}
.logo_jgg {
	BACKGROUND: url(logo.png); WIDTH: 294px; HEIGHT: 80px
}
#war-b {
	BACKGROUND: url(bbs_nav_listbg.gif) 50% bottom; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 980px
}
.nav_b {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.nav_b UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN-LEFT: -1px; PADDING-TOP: 8px
}
.nav_b LI.pcurrent A {
	BACKGROUND-POSITION: -120px -398px; TEXT-DECORATION: none
}
.nav_b LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 19px; PADDING-TOP: 0px; HEIGHT: 18px
}
.nav_b UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN-LEFT: -1px; PADDING-TOP: 2px
}
.nav_b LI A SPAN {
	PADDING-RIGHT: 5px; PADDING-LEFT: 13px; FONT-WEIGHT: 800; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #324f64; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial
}
.nav_b LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 3px auto 0px; PADDING-TOP: 0px; HEIGHT: 20px; TEXT-ALIGN: center
}
.nav_b LI.sp {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; OVERFLOW: hidden; BORDER-LEFT: #fff 1px solid; WIDTH: 0px; PADDING-TOP: 0px; HEIGHT: 16px
}
.nav_b LI A.c99 {
	COLOR: #999
}
.nav_b LI A SPAN {
	PADDING-RIGHT: 5px; PADDING-LEFT: 13px; FONT-WEIGHT: 800; FONT-SIZE: 12px; BACKGROUND: url(http://bbs.ph66.com/images/bg_navmain.gif) no-repeat 4px -76px; PADDING-BOTTOM: 0px; COLOR: #324f64; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial
}
.nav_b .active LI A SPAN {
	BACKGROUND-POSITION: 4px -96px
}
.bbs_nav_b LI A:hover SPAN {
	BACKGROUND-POSITION: 4px -96px
}
.nav_b LI.fr {
	FLOAT: right
}
#war-tiao {
	MARGIN: 8px auto 0px; OVERFLOW: hidden; WIDTH: 980px
}
#war-tiao .bbs_search_home_jgg {
	PADDING-LEFT: 50px; BACKGROUND: url(jt_searchbg.png) no-repeat 0px 0px; HEIGHT: 34px
}
#war-tiao .bbs_search_home_jgg .se {
	MARGIN-TOP: 6px; FLOAT: left; WIDTH: 328px; HEIGHT: 22px
}
#war-tiao .bbs_search_home_jgg .se INPUT {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 3px solid; VERTICAL-ALIGN: middle; BORDER-LEFT: #fff 0px solid; WIDTH: 323px; BORDER-BOTTOM: #fff 3px solid; HEIGHT: 14px
}
#war-tiao .bbs_search_home_jgg .se_btn {
	MARGIN-TOP: 4px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 60px; HEIGHT: 22px
}
#war-tiao .bbs_search_home_jgg .jintong {
	FLOAT: right; WIDTH: 240px
}
#war-tiao .bbs_search_home_jgg .jintong .jt-font {
	MARGIN-TOP: 3px; FLOAT: left; WIDTH: 180px; HEIGHT: 30px
}
#war-tiao .bbs_search_home_jgg .jintong .jt-more {
	MARGIN-TOP: 9px; FLOAT: right; MARGIN-LEFT: 5px; MARGIN-RIGHT: 10px
}
#war-tiao .bbs_search_home_jgg .liebiao {
	FLOAT: right
}
#war-tiao .bbs_search_home_jgg .liebiao UL LI {
	MARGIN-TOP: 7px; FLOAT: left; HEIGHT: 16px
}
#war-tiao .bbs_search_home_jgg .liebiao UL .ico {
	WIDTH: 18px
}
#war-tiao .bbs_search_home_jgg .liebiao UL .lb-font {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
#war-tiao .bbs_search_home_jgg .liebiao UL .ico1 {
	BACKGROUND: url(jgg_ico.png) 0px -347px
}
#war-tiao .bbs_search_home_jgg .liebiao UL .ico2 {
	BACKGROUND: url(jgg_ico.png) 0px -368px
}
#war-tiao .bbs_search_home_jgg .liebiao UL .ico3 {
	BACKGROUND: url(jgg_ico.png) 0px -389px
}
#war-tiao .bbs_search_home_jgg .liebiao UL .ico4 {
	BACKGROUND: url(jgg_ico.png) 0px -410px
}
#war-tiao .bbs_search_home_jgg .liebiao UL .ico5 {
	BACKGROUND: url(jgg_ico.png) 0px -431px
}
#war-tiao .bbs_search_home_jgg .liebiao UL .ico6 {
	BACKGROUND: url(jgg_ico.png) 0px -452px
}
#war-tiao .bbs_search_home_jgg .liebiao UL .ico7 {
	BACKGROUND: url(jgg_ico.png) 0px -473px
}
.loginform A {
	COLOR: #2b2b2b
}
.loginform A:link {
	COLOR: #2b2b2b
}
.loginform A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.loginform A:visited {
	COLOR: #2b2b2b
}
.nav_b LI A {
	COLOR: #2b2b2b
}
#war-tiao A {
	COLOR: #2b2b2b
}
#index_hrad_jgg A {
	COLOR: #2b2b2b
}
#war-b .nav_b LI {
	POSITION: relative
}
#war-b .nav_b LI EM {
	DISPLAY: block; Z-INDEX: 100; RIGHT: -10px; BACKGROUND: url( ) no-repeat 0px 0px; WIDTH: 23px; TEXT-INDENT: -9999em; POSITION: absolute; TOP: -5px; HEIGHT: 20px
}
#Img_box {
	Z-INDEX: 10; WIDTH: 980px; PADDING-TOP: 8px; POSITION: relative; HEIGHT: 160px
}
.se-button {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND: url(http://img.ph66.com/css/v05/se_btn.png) no-repeat; BORDER-LEFT: medium none; WIDTH: 65px; CURSOR: pointer; BORDER-BOTTOM: medium none; HEIGHT: 25px
}
#search_gif {
	PADDING-LEFT: 5px; Z-INDEX: 100; LEFT: 55px; WIDTH: 250px; CURSOR: text; PADDING-TOP: 5px; POSITION: absolute; TOP: 6px; HEIGHT: 15px
}
#war-tiao .bbs_search_home_jgg .jintong {
	FLOAT: right; WIDTH: 260px
}
#war-tiao .bbs_search_home_jgg .jintong .jt-font {
	MARGIN-TOP: 3px; FLOAT: left; WIDTH: 200px; HEIGHT: 30px
}
.v5-copy {
	PADDING-BOTTOM: 30px; MARGIN: auto; WIDTH: 980px; COLOR: #999; TEXT-ALIGN: center
}
.v5-copy DIV {
	TEXT-ALIGN: center
}
.v5-comap {
	BORDER-RIGHT: #ceced0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ceced0 1px solid; PADDING-LEFT: 5px; BACKGROUND: #eef2f5; PADDING-BOTTOM: 5px; BORDER-LEFT: #ceced0 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ceced0 1px solid
}
#keywords {
	Z-INDEX: 199
}
.v5-marT {
	MARGIN-TOP: 9px
}
.v5-marT5 {
	MARGIN-TOP: 5px
}
.v5-marT10 {
	MARGIN-TOP: 10px
}
.v5-marT15 {
	MARGIN-TOP: 15px
}
.s2 {
	COLOR: #f50
}
.login {
	FONT: 12px/1.5 Tahoma,Helvetica,Hei,SimSun,sans-serif
}
.pw_menu {
	FONT: 12px/1.5 Tahoma,Helvetica,Hei,SimSun,sans-serif
}
.img_50 {
	DISPLAY: block; BACKGROUND: url(http://bbs.ph66.com/images/g/facebg_a.png) no-repeat; FLOAT: left; WIDTH: 50px; HEIGHT: 50px
}
.img_50:hover {
	TEXT-DECORATION: none
}
.img_50 I IMG {
	CURSOR: pointer; MARGIN-RIGHT: 6px
}
.img_50 IMG {
	MARGIN: 3px 0px 0px 3px; WIDTH: 44px; HEIGHT: 44px
}
.img_25 IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; WIDTH: 18px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 18px
}
.img {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; BORDER-LEFT: #e4e4e4 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #e4e4e4 1px solid
}
.login {
	MARGIN-TOP: 15px
}
.login DT {
	MARGIN-LEFT: 10px; WIDTH: 60px
}
.l_info {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px; WHITE-SPACE: nowrap
}
.l_write {
	PADDING-RIGHT: 3px; MARGIN-TOP: 5px; PADDING-LEFT: 3px; FLOAT: right; PADDING-BOTTOM: 3px; WIDTH: 350px; PADDING-TOP: 3px; HEIGHT: 17px; TEXT-ALIGN: right
}
.l_write SPAN {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 350px; LINE-HEIGHT: 18px; WHITE-SPACE: nowrap; HEIGHT: 18px; TEXT-OVERFLOW: ellipsis
}
.l_write_hover SPAN {
	DISPLAY: none
}
.menu-half {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.menu-half LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; OVERFLOW: hidden; WIDTH: 49%; TEXT-INDENT: 1.5em; PADDING-TOP: 3px; HEIGHT: 19px
}
.menu-half LI A {
	FLOAT: left
}
.menu-bt {
	MARGIN: 5px 0px 10px
}
.menu-list {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.menu-list LI {
	LINE-HEIGHT: 30px
}
.menu-list SPAN {
	PADDING-RIGHT: 2em; FLOAT: left; WIDTH: 6em; TEXT-ALIGN: right
}
.exp {
	PADDING-RIGHT: 20px; BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 1; PADDING-TOP: 10px; BORDER-BOTTOM: #ddd 1px solid
}
.menu_down {
	Z-INDEX: 99999; POSITION: relative; HEIGHT: 18px; outline: none
}
.menu_down:hover {
	HEIGHT: 18px
}
.menu_down SPAN {
	BORDER-RIGHT: #bfcfd8 1px solid; BORDER-TOP: #bfcfd8 1px solid; DISPLAY: none; BACKGROUND: #fff; LEFT: 0px; BORDER-LEFT: #bfcfd8 1px solid; BORDER-BOTTOM: #bfcfd8 1px solid; TOP: 0px
}
.menu_down:hover SPAN {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; CURSOR: pointer; PADDING-TOP: 5px; POSITION: absolute; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
.current A.menu_down SPAN {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; CURSOR: pointer; PADDING-TOP: 5px; POSITION: absolute; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
A.new_topbar_mes {
	BACKGROUND-POSITION: 0px 3px
}
IMG.top_face {
	MARGIN: -3px 3px 0px 0px
}
.new_topbar_left A.new_topbar_name {
	MARGIN-LEFT: 1px
}
A.menu_down {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
.current A.menu_down {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
A.menu_down:hover SPAN {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px; HEIGHT: 19px
}
.current A.menu_down SPAN {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px; HEIGHT: 19px
}
.menu_topup {
	BORDER-RIGHT: #bfcfd8 1px solid; BORDER-TOP: #bfcfd8 1px solid; BACKGROUND: #fff; BORDER-LEFT: #bfcfd8 1px solid; BORDER-BOTTOM: #bfcfd8 1px solid
}
.pw_menu H5 {
	PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px solid; DISPLAY: block; PADDING-LEFT: 21px; FONT-WEIGHT: 700; BACKGROUND: url(http://bbs.ph66.com/images/pwicon/switch.gif) no-repeat 2px 7px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px; COLOR: #555555; PADDING-TOP: 5px
}
.menu_userlist {
	SCROLLBAR-FACE-COLOR: #e5eef8; SCROLLBAR-HIGHLIGHT-COLOR: #e5eef8; OVERFLOW: auto; SCROLLBAR-SHADOW-COLOR: #bfcfd8; SCROLLBAR-3DLIGHT-COLOR: #bfcfd8; SCROLLBAR-ARROW-COLOR: #bfcfd8; PADDING-TOP: 3px; SCROLLBAR-TRACK-COLOR: #f7fbff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #ccc; HEIGHT: 125px
}
.menu_userlist LI {
	PADDING-LEFT: 0px; FLOAT: left; WIDTH: 49.8%
}
.menu_userlist LI A {
	DISPLAY: block; PADDING-LEFT: 21px; MARGIN-LEFT: 5px; COLOR: #336699; LINE-HEIGHT: 25px; TEXT-DECORATION: underline
}
.menu_userlist LI A:hover {
	BACKGROUND: url(http://bbs.ph66.com/images/pwicon/choose.gif) #e6f2fe no-repeat 1px 4px
}
.menu_topup2 {
	BORDER-RIGHT: #bfcfd8 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bfcfd8 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN-LEFT: 0px; BORDER-LEFT: #bfcfd8 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bfcfd8 1px solid
}
.menu_topup3 {
	BORDER-RIGHT: #bfcfd8 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bfcfd8 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN-LEFT: 0px; BORDER-LEFT: #bfcfd8 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bfcfd8 1px solid
}
.menu_topup2 .menu_userlist LI A:hover {
	BACKGROUND-POSITION: 6px 5px
}
.menu_topup3 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 3em; PADDING-TOP: 0px
}
.menu_topup3 LI {
	OVERFLOW: hidden; HEIGHT: 22px
}
.menu_topup3 A {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; COLOR: #676767; LINE-HEIGHT: 22px; PADDING-TOP: 0px; HEIGHT: 22px
}
.menu_topup3 A:hover {
	BACKGROUND-COLOR: #e6f2fe; TEXT-DECORATION: none
}
.menu_topup4 {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: -1px; MARGIN-LEFT: -2px; WIDTH: 98px
}
.menu_topup4 LI {
	HEIGHT: 28px
}
.menu_topup4 A {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; COLOR: #333333; LINE-HEIGHT: 18px; PADDING-TOP: 6px; HEIGHT: 18px
}
.menu_topup4 IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.menu_topup4 B {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
.pw_menu {
	BORDER-RIGHT: #a6cbe7 1px solid; BORDER-TOP: #a6cbe7 1px solid; BACKGROUND: #fff; BORDER-LEFT: #a6cbe7 1px solid; BORDER-BOTTOM: #a6cbe7 1px solid
}
.pw_menuBg {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.pw_menu H6 {
	BORDER-RIGHT: #a6cbe7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a6cbe7 1px solid; MARGIN-TOP: -18px; PADDING-LEFT: 5px; RIGHT: -1px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #a6cbe7 1px solid; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #a6cbe7 0px solid; WHITE-SPACE: nowrap; POSITION: absolute; HEIGHT: 17px
}
.pw_menu H6 IMG {
	MARGIN-TOP: 2px
}
.menuList {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; WIDTH: 100px; PADDING-TOP: 1px
}
.menuList LI {
	WIDTH: 100%
}
.menuList A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 25px
}
.menuList A:hover {
	BACKGROUND: url(menubg.png) #e6f2fe repeat-x; COLOR: #666; TEXT-DECORATION: none
}
.menuList IMG {
	MARGIN-TOP: 4px; MARGIN-LEFT: -5px; VERTICAL-ALIGN: middle
}
#nav_pwuser {
	FONT: 12px Arial
}
.login INPUT {
	VERTICAL-ALIGN: middle
}
.fastlg_fm {
	WIDTH: 209px; LINE-HEIGHT: 24px
}
.login_input {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #707070 1px solid; PADDING-LEFT: 2px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; FONT: 12px Arial; VERTICAL-ALIGN: middle; BORDER-LEFT: #707070 1px solid; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #cecece 1px solid
}
SPAN.login_btn {
	PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-LEFT: 0px; BACKGROUND: url(http://bbs.ph66.com/images/ph66/lg_bt.jpg) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px 2px; VERTICAL-ALIGN: middle; WIDTH: 66px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 22px
}
SPAN.login_btn BUTTON {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: block; BACKGROUND: 0px 0px; MARGIN-BOTTOM: 2px; VERTICAL-ALIGN: middle; OVERFLOW: visible; BORDER-LEFT: 0px; WIDTH: auto; CURSOR: pointer; COLOR: #336699; LINE-HEIGHT: 22px; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap; HEIGHT: 22px; TEXT-DECORATION: none
}
.fastlg_fm {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 5px; MARGIN-RIGHT: 5px
}
#index_hrad_jgg .war-daohang .rightAd {
	LINE-HEIGHT: 33px
}
.login {
	MARGIN-TOP: 15px
}
.mr5 {
	MARGIN-RIGHT: 5px
}
.mr10 {
	MARGIN-RIGHT: 10px
}
.mr20 {
	MARGIN-RIGHT: 20px
}
.p10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.p15 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.pdD {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.3em; PADDING-TOP: 0.3em
}
.pd5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pd15 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#scbar {
	BACKGROUND: url(http://bbs.ph66.com/images/ph66/dz/search.gif) repeat-x 0px 0px; OVERFLOW: hidden; WIDTH: 100%; LINE-HEIGHT: 36px; HEIGHT: 36px
}
#scbar TABLE {
	BACKGROUND: url(http://bbs.ph66.com/images/ph66/dz/search.gif) no-repeat 0px -36px
}
#scbar TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
#scbar #srchtxt {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND: 0px 0px; MARGIN-LEFT: 35px; BORDER-LEFT: medium none; WIDTH: 250px; LINE-HEIGHT: 18px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: medium none; HEIGHT: 18px
}
#scbar LABEL {
	CURSOR: pointer; MARGIN-RIGHT: 8px
}
#scbar #search_submit {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND: url(http://bbs.ph66.com/images/ph66/dz/search.gif) no-repeat 0px -77px; BORDER-LEFT: medium none; WIDTH: 51px; CURSOR: pointer; BORDER-BOTTOM: medium none; HEIGHT: 36px
}
#scbar .hot {
	PADDING-LEFT: 1em
}
#sc TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#srchtxt {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
.ie6 #srchtxt {
	LINE-HEIGHT: 20px
}
#sc #search_submit {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND: url(http://bbs.ph66.com/images/ph66/dz/search.gif) no-repeat 0px -79px; BORDER-LEFT: medium none; WIDTH: 51px; CURSOR: pointer; BORDER-BOTTOM: medium none; HEIGHT: 32px
}
#sctype_menu {
	WIDTH: 100px
}
#sctype_menu INPUT {
	WIDTH: 0px; POSITION: absolute; HEIGHT: 0px; opacity: 0
}
#sctype_menu A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#sctype_menu LABEL {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 3px; CURSOR: pointer; LINE-HEIGHT: 1.5; PADDING-TOP: 3px
}
.bm {
	MARGIN-BOTTOM: 10px
}
.bn {
	MARGIN-BOTTOM: 10px
}
#scbar {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid
}
.bm_c {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.jintong .jt-more {
	FLOAT: right; MARGIN-LEFT: 5px; OVERFLOW: hidden; MARGIN-RIGHT: 10px
}
.jintong {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 250px; LINE-HEIGHT: 36px; PADDING-TOP: 0px; HEIGHT: 36px
}
.jintong .jt-font {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 180px; PADDING-TOP: 3px; HEIGHT: 25px
}
.jtbz {
	BACKGROUND: url(http://bbs.ph66.com/images/ph66/jtbz2.png) 0px 0px; MARGIN: 0px 0px 0px 3px; OVERFLOW: hidden; WIDTH: 153px; HEIGHT: 36px
}
#banner P {
	MARGIN: 0px
}
.bhlb {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fcc2 {
	MARGIN-TOP: 10px! important
}
.fcc2 A {
	FLOAT: none
}
